<!-- MIT License -->
<!-- Author: Nick Van Osta -->

<template functional>
  <v-container class="fill-height">
    <v-row
      class="fill-height"
      align="stretch"
      align-content="start"
      justify="center"
    >
      <v-col class="fill-height" cols="12">
        <v-card class="fill-height">
          <v-card-text class="subtitle-1">
            {{ props.state.world.description }}
          </v-card-text>
        </v-card>
      </v-col>
    </v-row>
  </v-container>
</template>
